### A free/open-source library for quantitative finance

Classes
ql/pricingengines/blackscholescalculator.hpp File Reference

Black-Scholes formula calculator class. More...

`#include <ql/pricingengines/blackcalculator.hpp>`
Include dependency graph for blackscholescalculator.hpp:

## Classes

class | BlackScholesCalculator
| Black-Scholes 1973 calculator class. More...

## Detailed Description

Black-Scholes formula calculator class.